<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
    <div class="background">
        <div class="top-menu">
            <div class="flex-container">
                <div class="logo">
                    <a href="" class="logo-link">JOURNEY</a>
                </div>
                <div class="navigation">
                    <div class="navigation-icon">
                            <a href="" class="icon calendar"></a>
                            <a href="" class="icon journal"></a>
                            <a href="" class="icon compass"></a>
                    </div>
                    <div class="authorization">
                        <p>Welcome, <a href="" class="authorization-link">Log In</a> or <a href="" class="authorization-link">Sign Up</a></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-block">
            <div class="sing-up-block">
                <p class="sing-up">sing up</p>
                <a href="" class="log-in">log in</a>
                <div class="network-sing-up">
                    <div class="face-book">
                        <a href="" class="face-book-link ">Facebook</a>
                    </div>
                    <div class="google">
                        <a href="" class="google-link">Google</a>
                    </div>
                </div>
                <p class="or">or</p>
                <form action="" class="registration">
                    <input type="text" class="reg-fill" required placeholder="First Name">
                    <input type="text" class="reg-fill" required placeholder="Last Name">
                    <input type="email" class="reg-fill" required placeholder="Email">
                    <input type="password" class="reg-fill" required placeholder="Choose Password">
                    <input type="password" class="reg-fill" required placeholder="Confirm Password">   <div class="checkbox">
	                    <input id="check1" type="checkbox" name="check" value="check1" required>
	                    <label for="check1">
	                        Agree our <span class="text-selected">Terms &amp; Conditions</span>
	                    </label>
                    </div>
                    <input type="submit" class="reg-btn" value="Create Account">
                </form>
        </div>
        </div>
</body>
</html>
